OpenMesh::color_caster< osg::Color3ub, osg::Color3f > Struct Template Reference

Helper struct. More...

`#include <OpenMesh/Tools/Kernel_OSG/color_cast.hh>`

## Public Types

typedef osg::Color3ub | return_type
typedef unsigned char | ub

## Static Public Member Functions

static return_type | cast (const osg::Color3f &_src)

## Detailed Description

### template<>
struct OpenMesh::color_caster< osg::Color3ub, osg::Color3f >

Helper struct.

The documentation for this struct was generated from the following file:

- OpenMesh/Tools/Kernel_OSG/color_cast.hh